
JARS - Task #1257

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Revisión hardware JARS-JASMET

01/30/2018 02:39 PM - John Rojas

Status: Closed Start date: 01/30/2018

Priority: Normal Due date: 04/17/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Pruebas de adquisición continuas para determinar fallas en el hardware.

History

#1 - 01/30/2018 02:41 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

-30/01/2018: En proceso de adquisición para revisión de reinicios o paradas del sistema.

#2 - 01/30/2018 03:01 PM - John Rojas

-Prueba de señal en los 5 canales:

Se ingresa señal de 30.170 MHz y verificación de recepción y procesamiento.

#3 - 01/31/2018 09:23 PM - John Rojas

- % Done changed from 10 to 30

-31/01/2018: Se realizó modificación en fw de Programación para detección adecuada de comandos enviados por la PC y no permitir detectar

señales de ruido cuando se apaga el sistema.

#4 - 02/08/2018 09:32 PM - John Rojas

- Due date changed from 02/01/2018 to 02/12/2018

- % Done changed from 30 to 70

08/02/2018: Se corrigió algunos problemas encontrados: bit del bus de datos en corto a tierra, resoldadura de pin de tierra y limpieza de tarjetas.

Pruebas de adquisición con generador de ruido con atenuación de -45dB.

#5 - 02/14/2018 09:16 PM - John Rojas

- % Done changed from 70 to 100

08/02/2018:Se modificó el fw de Programación y Transferencia para trabajar con procesos sincronizados con el reloj de 60 MHz, el fw de Control

tiene la modificación para trabajar con doble bufer.

#6 - 02/14/2018 09:16 PM - John Rojas

- Status changed from In progress to Resolved

#7 - 03/28/2018 09:02 AM - John Rojas
- Due date changed from 02/12/2018 to 04/05/2018

- Status changed from Resolved to In progress

- % Done changed from 100 to 90

22/03/2018: Se realizó la actualización del fw de Control para trabajar con sincronización.

27/03/2018: Se realizaron pruebas de señal en los 8 canales observando una atenuación en el canal 8 respecto a los demás canales. El canal 5

presenta una mejor respuesta en cuanto a interferencias del espectro, se procederá a revisar los circuitos de los demás canales para realizar

correcciones.

#8 - 04/04/2018 02:05 PM - John Rojas

03/04/2018: Se cambió la fuente GLC65HG, que presentaba algunos problemas de regulación de voltajes, por la fuente NTQ163 que se usa en los

otros sistemas de adquisición.

#9 - 04/12/2018 05:19 AM - John Rojas

- Due date changed from 04/05/2018 to 04/17/2018

12/04/2018: Se implementa los procesos de anti-rebote de las señales SYNC y WIN que provienen del CR para evitar posibles problemas de

crosstalk.

En avance de modificación del fw de Transferencia para reducir el tiempo de lectura de los canales que actualmente es 3 ciclos de reloj, con el

objetivo de aumentar la frecuencia de muestreo.

#10 - 04/24/2018 11:02 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

23/04/2018: Luego de verificar funcionamiento de los cambios en fw de Transferencia con antirrebote y reducción de ciclos de lectura y no tener

adecuados resultados, se regresó a la versión de fw con solo sincronismo de procesos que tenía comportamiento más estable.

#11 - 05/26/2018 11:00 AM - John Rojas

- Status changed from Resolved to Closed
